VDB-94829 · OSVDB 662

Unix snake Invoked Shell escalazione di privilegi

VocemodificareHistoryDiffjsonxmlCTI

In Unix (Operating System) è stata rilevato un punto critico di livello critico. Interessato da questa vulnerabilità è una funzione sconosciuta del componente snake Invoked Shell. Informazioni riguardo una possibile contromisura non sono al momento disponibili. Si suggerisce di sostituire il prodotto con uno equivalente.

Campo02/01/2017 17:1512/07/2020 20:14
nameUnixUnix
componentsnake Invoked Shellsnake Invoked Shell
risk22
historic00
cvss2_vuldb_basescore4.14.1
cvss2_vuldb_tempscore3.73.7
cvss2_vuldb_ciPP
cvss2_vuldb_iiPP
cvss2_vuldb_aiPP
cvss3_meta_basescore5.35.3
cvss3_meta_tempscore5.05.0
cvss3_vuldb_basescore5.35.3
cvss3_vuldb_tempscore5.05.0
cvss3_vuldb_cLL
cvss3_vuldb_iLL
cvss3_vuldb_aLL
date367545600 (25/08/1981)367545600 (25/08/1981)
urlhttp://securitydigest.org/unix/archive/005http://securitydigest.org/unix/archive/005
person_nameTom Truscott/James EllisTom Truscott/James Ellis
availability11
date367545600 (25/08/1981)367545600 (25/08/1981)
price_0day$0-$5k$0-$5k
osvdb662662
osvdb_create10318213271031821327
osvdb_titleMultiple Unix snake Invoked Shell Privilege EscalationMultiple Unix snake Invoked Shell Privilege Escalation
seealso76405 94827 94828 94830 94832 94834 9485476405 94827 94828 94830 94832 94834 94854
cvss3_vuldb_uiNN
locationWebsiteWebsite
cvss2_vuldb_ePOCPOC
cvss2_vuldb_rlNDND
cvss2_vuldb_rcNDND
cvss3_vuldb_ePP
cvss3_vuldb_rlXX
cvss3_vuldb_rcXX
cvss2_vuldb_avLL
cvss2_vuldb_acMM
cvss2_vuldb_auSS
cvss3_vuldb_avLL
cvss3_vuldb_acLL
cvss3_vuldb_prLL
cvss3_vuldb_sUU
typeOperating System
cwe0269 (escalazione di privilegi)

Interested in the pricing of exploits?

See the underground prices here!